using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ToolsPhotoShare
{
    public class FileTools
    {
        public void TestExistingFile(string path)
        {
            if (!System.IO.File.Exists(Path.Combine(path, "select.csv")))
            {
                System.IO.File.Create(Path.Combine(path, "select.csv"));
            }
        }

        public List<string> GetFilesSelected(string path)
        {
            TestExistingFile(path);

            return new List<string>();
        }

        public static bool TestExistingShooting(string path)
        {
            return System.IO.Directory.Exists(path);
        }

        public void AddSelectedToSaveCsv(List<string> files)
        {

        }

    }
}
